<?php
require'fun.php';
require'f_conectare.php';
conectare('dialog mesaje '.nume($la,1),'dialog-mesaje/la/'.$la.'-'.seo(nume($la,1)));
$titlu='Dialog mesaje '.nume($la,1);
require'f_tabelare.php';
$back[1]='<a href="/mesaje">'.img('mesaje.png',1).'Mesaje</a>';
require'f_sus.php';
echo$div[4].img('modlog.gif',2).'Dialog mesaje '.nume($la).$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`mesaje`WHERE(`de`="'.$de.'"&&`la`="'.$la.'")||(`de`="'.$la.'"&&`la`="'.$de.'")')->fetch_row()[0];
if($elemente>0)
{
require'f_profil.php';
require'f_data.php';
require'f_filtru.php';
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`la`,`text`,`data`,`citit`FROM`mesaje`WHERE(`de`="'.$de.'"&&`la`="'.$la.'")||(`de`="'.$la.'"&&`la`="'.$de.'")ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).'<small> - '.data($item[3]).'</small>'.$div[0].$clasa_normal.filtru($item[2]);
if($item[4]>0)
echo'<br /><img src="'.$domenii_statice[1].'opm.gif" alt="" /><small>Citit: '.data($item[4]).'</small>';
echo$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt mesaje în dialogul vostru!'.$div[0];
echo$div[1].'<a href="/descarca-dialog-mesaje/la/'.$la.'-'.seo(nume($la,1)).'">Descarca</a> doar primele <strong>100</strong> de mesaje!'.$div[0];
require'f_jos.php';